const char *readme_txt = "\
  Usage: grabpng [[options] <file1> [file2] [...]]\n\
\n\
  Installation:\n\
  \n\
    Put grabpng anywhere you like. Make a shortcut to it on your\n\
    desktop or in your programs menu. If you want to use grabpng\n\
    in batch mode, you'll want to add its location to your PATH\n\
    environment variable.\n\
  \n\
    If you are not sure what your PATH environment variable is, \n\
    but you still want to use grabpng in batch mode, just put it\n\
    in C:\\Windows\\System32.\n\
    \n\
  Overview:\n\
  \n\
    If you installed grabpng correctly you can click the icon or\n\
    type \"grabpng\" at the command line to use the visual editor.\n\
    \n\
    If you are using grabpng from the command line you have\n\
    powerful batch options available to you:\n\
\n\
  Options:\n\
\n\
    -grab <x> <y>     Set contents of grAb chunk in files.\n\
    -alph             Create alPh chunk in files.\n\
    -noalph           Remove alPh chunk from files.\n\
\n\
  Notes:\n\
\n\
    The <x> and <y> -grab values can be expressions.\n\
    \n\
    Variables allowed in expressions are:\n\
      w - image width\n\
      h - image height\n\
    \n\
    Constants allowed in expressions are:\n\
      W - 320\n\
      H - 200\n\
      \n\
  Keyboard Shortcuts:\n\
\n\
    Ctrl-S    Save current image\n\
    Z         Load previous image in directory\n\
    X         Load next image in directory\n\
    L         Lock guides\n\
    Tab       Select next control\n\
    Arrows    Select controls\n\
    Space     Activate selected control\n\
    Esc       Quit program\n\
\n\
  Examples:\n\
\n\
    # Load the visual editor.\n\
    \n\
    grabpng\n\
\n\
    # Load mymonster.png in the visual editor.\n\
    \n\
    grabpng mymonster.png\n\
\n\
    # Grab two pngs at their centers and set alPh chunks.\n\
    \n\
    grabpng -grab w/2 h/2 -alph mydecal.png mydecal2.png\n\
\n\
    # Grab all pngs in the current directory at their horizontal \n\
    # center, 4 pixels from the bottom of the image.\n\
    \n\
    grabpng -grab w/2 h-4 *.png\n\
";

